ruby2.6-rubygem-uglifier-4.1.20-1.2.i586.rpm


Advertisement

Description

ruby2.6-rubygem-uglifier - Ruby wrapper for UglifyJS JavaScript compressor

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename ruby2.6-rubygem-uglifier-4.1.20-1.2.i586.rpm
Package name ruby2.6-rubygem-uglifier
Package version 4.1.20
Package release 1.2
Package architecture i586
Package type rpm
Category Development/Languages/Ruby
Homepage http://github.com/lautis/uglifier
License MIT AND BSD-3-Clause
Maintainer -
Download size 323.37 KB
Installed size 1000.12 KB
Uglifier minifies JavaScript files by wrapping UglifyJS to be accessible in
Ruby.

Alternatives

Package Version Architecture Repository
ruby2.6-rubygem-uglifier-4.1.20-1.2.x86_64.rpm 4.1.20 x86_64 openSUSE Oss
ruby2.6-rubygem-uglifier - - -

Requires

Name Value
ruby(abi) = 2.6.0
rubygem(ruby:2.6.0:execjs) >= 0.3.0
rubygem(ruby:2.6.0:execjs) < 3

Provides

Name Value
ruby2.6-rubygem-uglifier = 4.1.20-1.2
ruby2.6-rubygem-uglifier(x86-32) = 4.1.20-1.2
rubygem(ruby:2.6.0:uglifier) = 4.1.20
rubygem(ruby:2.6.0:uglifier:4) = 4.1.20
rubygem(ruby:2.6.0:uglifier:4.1) = 4.1.20
rubygem(ruby:2.6.0:uglifier:4.1.20) = 4.1.20
rubygem(uglifier) = 4.1.20

Download

Type URL
Mirror widehat.opensuse.org
Binary Package ruby2.6-rubygem-uglifier-4.1.20-1.2.i586.rpm
Source Package rubygem-uglifier-4.1.20-1.2.src.rpm

Install Howto

Install ruby2.6-rubygem-uglifier rpm package:

# zypper install ruby2.6-rubygem-uglifier

Files

Path
/usr/lib/ruby/gems/2.6.0/cache/uglifier-4.1.20.gem
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/.document
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/.gitignore
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/.gitmodules
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/.rspec
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/.rubocop.yml
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/.travis.yml
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/.yardopts
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/CHANGELOG.md
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/CONTRIBUTING.md
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/Gemfile
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/LICENSE.txt
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/README.md
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/Rakefile
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/uglifier.gemspec
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/lib/es5.js
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/lib/source-map.js
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/lib/split.js
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/lib/uglifier.js
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/lib/uglifier.rb
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/lib/uglify-harmony.js
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/lib/uglify.js
/usr/lib/ruby/gems/2.6.0/gems/uglifier-4.1.20/lib/uglifier/version.rb
/usr/lib/ruby/gems/2.6.0/specifications/uglifier-4.1.20.gemspec
/usr/share/doc/packages/ruby2.6-rubygem-uglifier/CHANGELOG.md
/usr/share/doc/packages/ruby2.6-rubygem-uglifier/LICENSE.txt
/usr/share/doc/packages/ruby2.6-rubygem-uglifier/README.md

Changelog

2018-11-20 - mschnitzer@suse.com
- updated to version 4.1.20
* update UglifyJS to 3.4.8
2018-09-17 - mschnitzer@suse.com
- updated to version 4.1.19
* update UglifyJS to [3.4.9](https://github.com/mishoo/UglifyJS2/compare/v3.4.7...v3.4.9)
2018-08-10 - mschnitzer@suse.com
- updated to version 4.1.18
* update UglifyJS to [3.4.7](https://github.com/mishoo/UglifyJS2/compare/v3.4.6...v3.4.7)
2018-07-31 - mschnitzer@suse.com
- updated to version 4.1.17
* update UglifyJS to [3.4.6](https://github.com/mishoo/UglifyJS2/compare/v3.4.5...v3.4.6)
2018-07-24 - mschnitzer@suse.com
- updated to version 4.1.16
* update UglifyJS to [3.4.5](https://github.com/mishoo/UglifyJS2/compare/v3.4.4...v3.4.5)
2018-07-13 - factory-auto@kulow.org
- updated to version 4.1.15
see installed CHANGELOG.md
[#]# 4.1.15 (13 July 2018)
- update UglifyJS to [3.4.4](https://github.com/mishoo/UglifyJS2/compare/v3.4.3...v3.4.4)
2018-07-02 - factory-auto@kulow.org
- updated to version 4.1.14
see installed CHANGELOG.md
[#]# 4.1.14 (02 July 2018)
- update UglifyJS to [3.4.3](https://github.com/mishoo/UglifyJS2/compare/v3.4.2...v3.4.3)
2018-06-30 - factory-auto@kulow.org
- updated to version 4.1.13
see installed CHANGELOG.md
[#]# 4.1.13 (30 June 2018)
- update UglifyJS to [3.4.2](https://github.com/mishoo/UglifyJS2/compare/v3.4.1...v3.4.2)
2018-06-20 - factory-auto@kulow.org
- updated to version 4.1.12
see installed CHANGELOG.md
[#]# 4.1.12 (20 June 2018)
- update UglifyJS to [3.4.1](https://github.com/mishoo/UglifyJS2/compare/v3.4.0...v3.4.1)
2018-06-02 - factory-auto@kulow.org
- updated to version 4.1.11
see installed CHANGELOG.md
[#]# 4.1.11 (02 June 2018)
- update UglifyJS to [3.3.28](https://github.com/mishoo/UglifyJS2/compare/v3.3.22...v3.3.28)

See Also

Package Description
ruby2.6-rubygem-uglifier-doc-4.1.20-1.2.i586.rpm RDoc documentation for uglifier
ruby2.6-rubygem-uglifier-doc-4.1.20-1.2.x86_64.rpm RDoc documentation for uglifier
ruby2.6-rubygem-unf-0.1.4-1.11.i586.rpm A wrapper library to bring Unicode Normalization Form support to
ruby2.6-rubygem-unf-0.1.4-1.11.x86_64.rpm A wrapper library to bring Unicode Normalization Form support to
ruby2.6-rubygem-unf-doc-0.1.4-1.11.i586.rpm RDoc documentation for unf
ruby2.6-rubygem-unf-doc-0.1.4-1.11.x86_64.rpm RDoc documentation for unf
ruby2.6-rubygem-unf-testsuite-0.1.4-1.11.i586.rpm Test suite for unf
ruby2.6-rubygem-unf-testsuite-0.1.4-1.11.x86_64.rpm Test suite for unf
ruby2.6-rubygem-unf_ext-0.0.7.5-1.4.i586.rpm Unicode Normalization Form support library for CRuby
ruby2.6-rubygem-unf_ext-0.0.7.5-1.4.x86_64.rpm Unicode Normalization Form support library for CRuby
ruby2.6-rubygem-unf_ext-doc-0.0.7.5-1.4.i586.rpm RDoc documentation for unf_ext
ruby2.6-rubygem-unf_ext-doc-0.0.7.5-1.4.x86_64.rpm RDoc documentation for unf_ext
ruby2.6-rubygem-unf_ext-testsuite-0.0.7.5-1.4.i586.rpm Test suite for unf_ext
ruby2.6-rubygem-unf_ext-testsuite-0.0.7.5-1.4.x86_64.rpm Test suite for unf_ext
ruby2.6-rubygem-unicorn-5.5.0-1.1.i586.rpm Rack HTTP server for fast clients and Unix
Advertisement
Advertisement